<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineMediumVintage" file="sounds/fiat1300dt_loop.gls" pitchScale="1.12" volumeScale="2.4"/>
            <motor template="indoorCabinRumble" />
			<modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.5" />
                    <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20" modifiedValue="2.0" />
                    <modifier type="MOTOR_LOAD" value="0.45" modifiedValue="4.5" />
                    <modifier type="MOTOR_LOAD" value="0.80" modifiedValue="8.0" />
                    <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="10.0" />
            <gearbox file="sounds/transmissionLoop.wav" pitchScale="0.9" volumeScale="0.15" innerRadius="7.0" outerRadius="60.0" > 
                <volume indoor="0.80" outdoor="1.5" >
                    <modifier type="SPEED" value="4.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="30.0" modifiedValue="1.0" />
                    <modifier type="SPEED" value="60.0" modifiedValue="1.4" />
                    <modifier type="SPEED" value="120.0" modifiedValue="2.8" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20" modifiedValue="2.0" />
                    <modifier type="MOTOR_LOAD" value="0.45" modifiedValue="4.5" />
                    <modifier type="MOTOR_LOAD" value="0.80" modifiedValue="8.0" />
                    <modifier type="MOTOR_LOAD" value="1.00" modifiedValue="10.0" />
            
                    <modifier type="DRIVING_DIRECTION" value="-1.0" modifiedValue="1.5" />
                    <modifier type="DRIVING_DIRECTION" value="0.00" modifiedValue="0.0" />
                    <modifier type="DRIVING_DIRECTION" value="1.00" modifiedValue="1.0" />
                </volume>
                <pitch indoor="1.80" outdoor="1.77">
                    <modifier type="SPEED" value="0.0" modifiedValue="0.3"/>
                    <modifier type="SPEED" value="60.0" modifiedValue="0.8"/>
                    <modifier type="SPEED" value="120.0" modifiedValue="1.3"/>

                    <modifier type="SUSPENSION" value="-1.0" modifiedValue="0.9" />
                    <modifier type="SUSPENSION" value="-0.5" modifiedValue="0.95" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.5" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="1.0" modifiedValue="1.1" />

                    <modifier type="DRIVING_DIRECTION" value="-1.0" modifiedValue="1.8" />
                    <modifier type="DRIVING_DIRECTION" value="0.00" modifiedValue="1.0" />
                    <modifier type="DRIVING_DIRECTION" value="1.00" modifiedValue="1.0" />
                </pitch>
                
                <lowpassGain indoor="0.6" outdoor="1.0" />
                <lowpassCutoffFrequency indoor="700" outdoor="20000.0" />
                <lowpassResonance indoor="1.0" outdoor="1.0"/> 
            </gearbox>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" />
            <airCompressorStop template="compressedAir"/>
            <gearLeverStart template="gearDisengaged" volumeScale="3.5"/>
            <gearLeverEnd template="gearEngaged" volumeScale="3.5"/>
            <gearGroupLeverStart template="gearDisengaged" volumeScale="3.5"/>
            <gearGroupLeverEnd template="gearEngaged" volumeScale="3.5"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>
